Update platform policy
PUT
/admin/policies/{id}
const url = 'https://shoehorn.example.com/api/v1/admin/policies/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"enabled":true,"config":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shoehorn.example.com/api/v1/admin/policies/example \ --header 'Content-Type: application/json' \ --data '{ "enabled": true, "config": {} }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
enabled
boolean
config
object
Example generated
{ "enabled": true, "config": {}}Responses
Section titled “ Responses ”Policy updated